﻿.controller-HealthQuote .wr-pill-nav-link-container {
    margin-top: 14px;
    margin-left: 362px;
    margin-bottom: 14px;
    display: flex;
    gap: 10px;
    align-items: center;
}

.wr-broker-portal-pill-nav-btn {
    background-color: #00765C;
    color: #fff !important;
    margin-left: 1rem;
    margin-right: 1rem;
    position: relative;
    border-radius: 2rem;
    font-size: 0.75rem;
}

    .wr-broker-portal-pill-nav-btn.is-disabled {
        background-color: #e8e8e8;
        color: #545454 !important;
        cursor: not-allowed;
        pointer-events: none;
        opacity: 1;
    }

.wr-has-badge {
}

.wr-coming-soon-badge {
    background-color: #B00047;
    color: #fff;
    font-size: 0.55rem;
    font-weight: 600;
    padding: 0.15rem 0.6rem;
    border-radius: 0.33rem;
    position: absolute;
    top: -0.5rem;
    right: 0.5rem;
    display: inline-block;
    white-space: nowrap;
    transform: translateX(20px) translateY(-2px);
}

@media screen and (max-width: 736px) {
    .controller-HealthQuote .wr-pill-nav-link-container {
        margin-left: auto;
        margin-right: auto;
        gap: 0;
    }

    .wr-broker-portal-pill-nav-btn {
        margin-left: 0.4rem;
        margin-right: 0.4rem;
    }
}